[50%]
GUID={DEF63F02-FBC9-4B2A-851B-21EBFD410BF5}
Width=50
Height=50
ResUnit=1
Format=0
Quality=DEFAULT

[1600x1200]
GUID={B0DE16B3-62E9-49B2-8C60-BF399A8B872E}
Width=1600
Height=1200
Format=0
Quality=DEFAULT

[1280x768]
GUID={4850EA59-0134-460B-862B-EA66B8A3AE5F}
Width=1280
Height=768
Format=0
Quality=DEFAULT

[1024x768]
GUID={BB520CAC-2D36-42EB-AD4E-70652CFFFC91}
Width=1024
Height=768
Format=0
Quality=DEFAULT
QuickAccess=TRUE

[800x600]
GUID={B47AB852-F34F-4472-BD46-561D5DAAF84C}
Width=800
Height=600
Format=0
QuickAccess=TRUE

[640x480]
GUID={928DD96F-923E-49BE-92D9-60FF0A87E7AD}
Width=640
Height=480
Format=0
Quality=DEFAULT
QuickAccess=TRUE

[Facebook Timeline cover]
GUID={7547A09E-0291-4D01-AA0C-1DDCCB529840}
Width=851
Height=851
Format=0
Quality=DEFAULT

[Instagram]
GUID={758C7112-05DB-4F18-99DF-E6233099BB05}
Width=2048
Height=2048
Mode=RM_ExtendToSquare
Format=0
Quality=DEFAULT

[DVD (PAL)]
GUID={C3FE4BC7-1E78-45AF-ACA5-094789CE3C9E}
Width=720
Height=576
Format=0
Quality=DEFAULT

[DVD (NTSC)]
GUID={1FE4F891-0233-4183-B8B5-BE8F02A437B3}
Width=720
Height=480
Format=0
Quality=DEFAULT

[HDTV (720)]
GUID={BCB94796-89CB-4602-94A4-81524164A583}
Width=1280
Height=720
Format=0
Quality=DEFAULT

[HDTV (1080)]
GUID={270A255F-D66F-4495-AA5C-BED0C3F93B03}
Width=1920
Height=1080
Format=0
Quality=DEFAULT

[Ultra HD (4K)]
GUID={0E2BC787-159B-4207-BCD8-FE19A05FEA1E}
Width=3840
Height=2160
Format=0
Quality=DEFAULT

[iPhone (4.7")]
GUID={2F78B617-C744-43AC-BCCA-EAB92CE8C3EE}
Width=1334
Height=750
Format=0
Quality=DEFAULT

[iPhone Plus (5.5")]
GUID={8C7B1F2B-77A7-4F68-B6CE-A195287D82C9}
Width=1920
Height=1080
Format=0
Quality=DEFAULT

[iPhone X (5.8")]
GUID={49BD8580-0E56-4AD3-87D9-52D507B7E4B9}
Width=2436
Height=1125
Format=0
Quality=DEFAULT

[Email (1024x768)]
GUID={FAD50DFF-134A-475B-981B-6F3E39637FA3}
Width=1024
Height=768
Format=0
Quality=DEFAULT
FilenameMask=%F
QuickAccess=TRUE
SendByEmail=TRUE
Action=AC_Zip
Destination=<original>

[PDF (Combined)]
GUID={5BD01316-1115-4F9C-BDC2-6148B79FCC1E}
Width=100
Height=100
ResUnit=RU_Percent
Format=FM_Original
Quality=DEFAULT
Action=AC_Pdf

[PDF (Separate Files)]
GUID={E14166DD-02E3-40DA-A4EE-E1AB376EDDAF}
Width=100
Height=100
ResUnit=RU_Percent
Format=FM_Pdf
Quality=DEFAULT

[PDF (Split Long Image)]
GUID={46E7F4A9-89D4-460B-82CC-766782F41F83}
Width=100
Height=100
ResUnit=RU_Percent
Quality=DEFAULT
PdfPageWidth=595
PdfPageHeight=842
SplitImageToPdfPages=TRUE
Action=AC_Pdf

[Collage]
GUID={74ED8E6D-5D24-4FD4-9C2E-DDEDBEB287F9}
Width=2000
Height=2000
Format=FM_Jpeg
Quality=DEFAULT
Action=AC_Collage

[Thumbnail]
GUID={7DC92329-0B69-4871-9B86-DEF25E93B0EA}
Width=200
Height=200
ResUnit=RU_Pixel
Format=FM_Original
Quality=DEFAULT
FilenameMask=%F_thumb
Mode=RM_Crop
ReduceBeforeCrop=TRUE

[Rename]
GUID={7F6D2D60-885C-44D3-AA93-54190CBB5B7B}
Width=100
Height=100
ResUnit=RU_Percent
Format=FM_original
Quality=DEFAULT
FilenameMask=
Action=AC_Rename

[Watermark]
GUID={6011D15B-9BD1-4CE8-9E23-19BAAED4EB02}
Width=100
Height=100
ResUnit=RU_Percent
Format=FM_original
Quality=DEFAULT
UseWatermark=TRUE
WatermarkMode=WM_Text
WatermarkText=*** Watermark ***

[Web optimized]
GUID={DB2083AC-15E8-43E5-8FAB-43307D5E9AB0}
Width=1000
Height=1000
ResUnit=RU_Pixel
PadColor=clWhite
Format=FM_original
Quality=DEFAULT
Policy=RP_OnlyReduce
OptiPng=TRUE
OptiPngLevel=2
JpegOptimization=TRUE

[Animated GIF]
GUID={21AE54D4-56B7-4556-BE54-B49D3B47F421}
Width=600
Height=
ResUnit=RU_Pixel
PadColor=clWhite
Format=FM_original
Quality=DEFAULT
Action=AC_Gif
Policy=RP_OnlyReduce
GifColors=128

[Remove background]
GUID={A7A4E2AE-66B4-4D71-94EF-664FC1EE8A6E}
Width=2048
Height=2048
ResUnit=RU_Pixel
Format=FM_original
Quality=DEFAULT
Policy=RP_OnlyReduce
RemoveBg=TRUE

[Legal stamp]
GUID={103849F6-8A04-42C1-A67C-53FFEC4079E6}
Width=1000
Height=0
ResUnit=RU_Pixel
UseWatermark=TRUE
AddBorder=TRUE
BorderUnit=RU_Pixel
BorderColor=clWhite
BorderTop=80
BorderLeft=0
BorderRight=0
BorderBottom=0
WatermarkResize=WR_None
WatermarkResizeScale=20
WatermarkText=<b>Capture Date: %ModificationDate%<br>File Name: %OriginalTitle%</b><br>Doc Number: %SeqNum[1,1]%
WatermarkFont=Arial|11|$00000000|0
WatermarkBackground=clYellow
WatermarkReduceFont=TRUE
WatermarkScaleFont=0
WatermarkWordWrap=TRUE
WatermarkTextAlpha=255
WatermarkTextAngle=00000000000000000000
WatermarkTextOffsetX=0
WatermarkTextOffsetY=10
WatermarkTextPosition=WP_TopCenter
